- id: wanttotry
  translation: "Would you like to try happyDomain?"

- id: wtt_intro
  translation: "You can choose to try it out:"

- id: wtt_p1
  translation: "Online: create your user account on"

- id: wtt_p2_a
  translation: "On your server: download the binaries here:"

- id: wtt_p2_b
  translation: "You'll find them for Linux, both for classic machines and servers (amd64), and for recent Raspberry Pi models such as armv7 or arm64, and older ones like armhf."

- id: wtt_p3_a1
  translation: "You can also launch our"

- id: wtt_p3_a2
  translation: "Docker image"

- id: wtt_p3_a3
  translation: ":"

- id: wtt_p3_b1
  translation: "The "

- id: wtt_p3_b2
  translation: " option bypasses user account creation, which is ideal for testing. Of course, don't use it in everyday life."

- id: wtt_p3_b3
  translation: "Then go to http://localhost:8081/ to start managing your domains!"

- id: helpus
  translation: "You can help us go further!"

- id: helpus1a
  translation: "happyDomain is growing, and we need your talents to "
- id: helpus1b
  translation: "make it even simpler and more useful"
- id: helpus1c
  translation: "."

- id: helpus2a
  translation: "Users, administrators, newcomers, "
- id: helpus2b
  translation: "give your opinion"
- id: helpus2c
  translation: " to guide "
- id: helpus2d
  translation: "future functionalities"
- id: helpus2e
  translation: " "
- id: helpus2f
  translation: "by "
- id: helpus2g
  translation: "suggesting or voting"
- id: helpus2h
  translation: " for future features"
- id: helpus2i
  translation: "."

- id: helpus3a
  translation: "Developers, translators, copywriters, screen designers, testers, join the joyeuxDNS team! You'll find us on "
- id: helpus3b
  translation: "our Git repository here"
- id: helpus3c
  translation: "."
